@charset "utf-8";

* {
	margin:0;
	padding:0;
}
.tc {
	font-weight: bold;
}

body {
	/*background:#007f00;*/
	background:#2b3e2b;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:25px;
}
a {
	color:#fff;
	text-decoration:none;
}
.substores {
	text-decoration: underline;
	font-weight: bold;
	margin: 20px 0 -20px 0;
}
.contact-info {
	font-style: normal;
}
a:hover {
	text-decoration:underline;
}
h1, h2, h3, p, ol, li {
	padding:5px;
	margin:5px;
}

#header {
	margin-bottom:25px;
}
.tc {
	float:left;
	width:100%;
	text-align:center;
}
.list {
	width:75%;
	float:left;
}
.links {
	width:20%;
	float:left;
}